
VIRTUAL CREDIT CARD - Bug #16517

Android [TREATS][Treats Points/Treats Miles] App crash in miles tab when click the Keranjang

button (if click Detail button at cart screen of treats points)

18 May 2023 10:59 AM - hsulynn pang

Status: Closed Start date: 18 May 2023

Priority: High Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

steps:

(1) add the points product

(2) click Cart button

(3) Click detail button at the Cart screen and do edit

(4) Click back button to catalogue screen

(5) Click miles tab

(6) Click Details button

(7) Click Keranjang button

Actual result: App crash

Expected result: App doesn't crash

History

#1 - 19 May 2023 05:34 PM - hsulynn pang

- File WhatsApp Video 2023-05-19 at 17.26.54.mp4 added

there is still crash.. below is the steps:

(1) add the points product via Details

(2) edit the product details via Search flow

(3) click Miles tab

(4) select the details button of the miles

Actual result: App crash

Expected result: App didnt crash

#2 - 20 May 2023 10:31 AM - hsulynn pang

- File retest 16517 (2).mp4 added

- File retest 16517.mp4 added

tested

#3 - 20 May 2023 01:16 PM - hsulynn pang

- Status changed from New to Closed

- Assignee changed from Abdul Halim Baharom to hsulynn pang

Files
WhatsApp Video 2023-05-18 at 10.47.41.mp4 13.2 MB 18 May 2023 hsulynn pang

WhatsApp Video 2023-05-19 at 17.26.54.mp4 9.9 MB 19 May 2023 hsulynn pang

retest 16517.mp4 6.25 MB 20 May 2023 hsulynn pang

retest 16517 (2).mp4 7.02 MB 20 May 2023 hsulynn pang
